@charset "UTF-8";
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-y: scroll; /* All browsers without overlaying scrollbars */
  -webkit-text-size-adjust: 100%; /* iOS 8+ */
}

*,
::before,
::after {
  background-repeat: no-repeat; /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
  line-height: 1;
}

::before,
::after {
  text-decoration: inherit; /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0; /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
    # General elements
    # ================================================================= */
/* Add the correct display in iOS 4-7.*/
audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible; /* Show the overflow in Edge and IE */
}

/*
* Correct `block` display not defined for any HTML5 element in IE 8/9
* Correct `block` display not defined for `details` or `summary` in IE 10/11
* and Firefox
* Correct `block` display not defined for `main` in IE 11
*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

summary {
  display: list-item; /* Add the correct display in all browsers */
}

small {
  font-size: 80%; /* Set font-size to 80% in `small` elements */
}

[hidden],
template {
  display: none; /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: 1px dotted; /* Add a bordeblue underline effect in all browsers */
  text-decoration: none; /* Remove text decoration in Firefox 40+ */
}

a {
  background-color: transparent; /* Remove the gray background on active links in IE 10 */
  -webkit-text-decoration-skip: objects; /* Remove gaps in links underline in iOS 8+ and Safari 8+ */
}

a:active,
a:hover {
  outline-width: 0; /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* Specify the font family of code elements */
}

b,
strong {
  font-weight: bolder; /* Correct style set to `bold` in Edge 12+, Safari 6.2+, and Chrome 18+ */
}

dfn {
  font-style: italic; /* Address styling not present in Safari and Chrome */
}

/* Address styling not present in IE 8/9 */
mark {
  background-color: #ff0;
  color: #000;
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* # =================================================================
    # Forms
    # ================================================================= */
input {
  border-radius: 0;
}

/* Apply cursor pointer to button elements */
button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

[type=number] {
  width: auto; /* Firefox 36+ */
}

[type=search] {
  -webkit-appearance: textfield; /* Safari 8+ */
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; /* Safari 8 */
}

textarea {
  overflow: auto; /* Internet Explorer 11+ */
  resize: vertical; /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit; /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold; /* Restore the font weight unset by the previous rule. */
}

button {
  overflow: visible; /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS */
}

button,
select {
  text-transform: none; /* Firefox 40+, Internet Explorer 11- */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
  color: inherit;
}

/* Style select like a standard input */
select {
  -moz-appearance: none; /* Firefox 36+ */
  -webkit-appearance: none; /* Chrome 41+ */
}

select::-ms-expand {
  display: none; /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor; /* Internet Explorer 11+ */
}

legend {
  border: 0; /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit; /* Correct the color inheritance from `fieldset` elements in IE */
  display: table; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge and IE */
  white-space: normal; /* Correct the text wrapping in Edge and IE */
}

::-webkit-file-upload-button {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS and Safari */
  font: inherit; /* Change font properties to `inherit` in Chrome and Safari */
}

[type=search] {
  -webkit-appearance: textfield; /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px; /* Correct the outline style in Safari */
}

/* # =================================================================
    # Specify media element style
    # ================================================================= */
img {
  border-style: none; /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden; /* Internet Explorer 11- */
}

audio,
canvas,
progress,
video {
  display: inline-block; /* Internet Explorer 11+, Windows Phone 8.1+ */
}

/* # =================================================================
    # Accessibility
    # ================================================================= */
/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~=screen] {
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default;
}

/* # =================================================================
    # Selection
    # ================================================================= */
/* Specify text selection background color and omit drop shadow */
::-moz-selection {
  background-color: #b3d4fc; /* Requiblue when declaring ::selection */
  color: #000;
  text-shadow: none;
}

::selection {
  background-color: #b3d4fc; /* Requiblue when declaring ::selection */
  color: #000;
  text-shadow: none;
}

/* ---------------------------
          初期設定
-----------------------------*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 100%;
}

@font-face {
  font-family: "Font Awesome 5 Free";
  font-display: swap;
  src: url("../webfonts/fa-solid-900.woff2") format("woff2");
}
body {
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  color: #000000;
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

a {
  text-decoration: none;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

input,
button,
textarea,
select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input {
  width: 100%;
}
input:focus {
  outline: 0;
  outline-offset: unset;
}

textarea {
  width: 100%;
  resize: none;
}
textarea:focus {
  outline: 0;
  outline-offset: unset;
}

p,
h1,
h2,
h3,
h4,
h5 {
  max-height: 100%;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  overflow-x: hidden;
  width: 100%;
  background-image: url(/wp-content/themes/jackery/img/page-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.wrapper {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 1140px) {
  .wrapper {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
}

a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a:hover {
  opacity: 0.7;
}

.sp_only {
  display: none;
}
@media (max-width: 600px) {
  .sp_only {
    display: block;
  }
}

.pc_only {
  display: block;
}
@media (max-width: 600px) {
  .pc_only {
    display: none;
  }
}

.mv {
  position: relative;
  background-color: #fd5000;
  padding-bottom: 80px;
}
.mv::after {
  content: "";
  background-image: url(/wp-content/themes/jackery/img/deco.png);
  width: 100%;
  height: 40px;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
  display: block;
  background-size: cover;
}
@media (max-width: 600px) {
  .mv::after {
    height: 20px;
  }
}
.mv__phrase {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(50vw + 150px);
  border-radius: 0 0 80px 0;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  z-index: 1;
  background-color: rgba(255, 255, 255, 0.8);
}
@media (max-width: 1200px) {
  .mv__phrase {
    width: calc(50vw + 100px);
  }
}
@media (max-width: 600px) {
  .mv__phrase {
    width: calc(50vw + 50px);
    border-radius: 0 0 40px 0;
  }
}
.mv__phrase__inner {
  width: 650px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
  padding: 30px 40px 30px 0;
}
@media (max-width: 1200px) {
  .mv__phrase__inner {
    width: 100%;
    padding: 20px 40px;
  }
}
@media (max-width: 600px) {
  .mv__phrase__inner {
    padding: 20px;
  }
}
.mv__phrase img {
  width: 100%;
  max-width: 600px;
}
@media (max-width: 1200px) {
  .mv__phrase img {
    max-width: 100%;
  }
}
.mv__logo {
  margin-top: 40px;
  width: 280px;
  margin-left: auto;
  display: inline-block;
}
@media (max-width: 1200px) {
  .mv__logo {
    width: 200px;
  }
}
@media (max-width: 600px) {
  .mv__logo {
    width: 150px;
  }
}
@media (max-width: 500px) {
  .mv__logo {
    width: 100px;
    margin-top: 20px;
  }
}
.mv__logo a {
  display: block;
}
.mv__logo a img {
  width: 280px;
  -o-object-fit: contain;
     object-fit: contain;
}
.mv__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 1200px) {
  .mv__inner {
    padding: 0 20px !important;
  }
}
@media (max-width: 350px) {
  .mv__inner {
    padding: 0 10px !important;
  }
}
.mv__image {
  margin-top: 60px;
}
@media (max-width: 1200px) {
  .mv__image {
    margin-top: 40px;
  }
}
.mv__schedule {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  margin-top: 20px;
  gap: 20px;
}
@media (max-width: 1200px) {
  .mv__schedule {
    gap: 10px;
  }
}
@media (max-width: 600px) {
  .mv__schedule {
    gap: 20px;
  }
}
@media (max-width: 600px) {
  .mv__schedule {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.mv__schedule li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  white-space: nowrap;
  gap: 10px;
}
@media (max-width: 600px) {
  .mv__schedule li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.mv__schedule li h3 {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  border: 1px solid #fff;
  padding: 10px 20px;
  border-radius: 10px;
}
@media (max-width: 1200px) {
  .mv__schedule li h3 {
    padding: 5px 10px;
    font-size: 16px;
  }
}
@media (max-width: 900px) {
  .mv__schedule li h3 {
    font-size: 12px;
  }
}
@media (max-width: 600px) {
  .mv__schedule li h3 {
    font-size: 14px;
  }
}
.mv__schedule li p {
  font-size: 36px;
  font-weight: bold;
  color: #fff;
}
@media (max-width: 1200px) {
  .mv__schedule li p {
    font-size: 32px;
  }
}
@media (max-width: 900px) {
  .mv__schedule li p {
    font-size: 20px;
  }
}
@media (max-width: 600px) {
  .mv__schedule li p {
    font-size: 24px;
  }
}
@media (max-width: 350px) {
  .mv__schedule li p {
    font-size: 16px;
  }
}
.mv__caption {
  margin-top: 20px;
  font-size: 10px;
  color: #fff;
  line-height: 1.2;
  width: 100%;
}

.product {
  padding: 120px 0 0;
}
@media (max-width: 1200px) {
  .product {
    padding: 40px 0 0;
  }
}
.product__title {
  margin-bottom: 40px;
}
.product__subtitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 40px;
}
@media (max-width: 600px) {
  .product__subtitle {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.product__subtitle h3 {
  width: 38%;
}
.product__subtitle h3 img {
  width: 100%;
}
.product__subtitle__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 62%;
  padding-left: 20px;
  gap: 40px;
}
@media (max-width: 600px) {
  .product__subtitle__text {
    width: 100%;
    padding-left: 0;
    gap: 20px;
  }
}
.product__subtitle__text__payment {
  width: 350px;
}
.product__subtitle__text__price {
  width: 100%;
}
.product__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 600px) {
  .product__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
    margin-bottom: 40px;
  }
}
.product__item {
  width: 25%;
  max-width: 280px;
  margin-bottom: 80px;
}
@media (max-width: 600px) {
  .product__item {
    width: 100%;
    max-width: 240px;
    margin-bottom: 0;
  }
}
.product__item__image {
  width: 100%;
  aspect-ratio: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 10px;
}
.product__item__image img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
}
.product__item__title {
  width: 90%;
  margin: 0 auto;
}
.product__count {
  margin: 0 auto 40px;
  text-align: center;
}
.product__count__title {
  font-size: 48px;
  font-weight: bold;
  color: #000;
  margin-bottom: 20px;
}
@media (max-width: 600px) {
  .product__count__title {
    font-size: 32px;
  }
}
.product__count__number {
  font-weight: bold;
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 3px;
  font-size: 32px;
  padding-left: 40px;
  margin-bottom: 80px;
}
@media (max-width: 600px) {
  .product__count__number {
    font-size: 24px;
    padding-left: 20px;
    margin-bottom: 40px;
  }
}
.product__count__number span {
  display: inline-block;
  background-color: #ff5001;
  font-size: 150px;
  color: #fff;
  padding: 0 10px;
  position: relative;
  font-family: "Hiragino Maru Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
@media (max-width: 600px) {
  .product__count__number span {
    font-size: 100px;
  }
}
.product__count__number span::before {
  content: "";
  background: #fff;
  border: 1px solid #fff;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  height: 1px;
  width: 100%;
}
.product__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media (max-width: 600px) {
  .product__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.product__flex .product__item__wrapper {
  width: 65%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media (max-width: 600px) {
  .product__flex .product__item__wrapper {
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 40px;
  }
}
.product__flex .product__item__wrapper .product__item {
  width: auto;
}
.product__flex .product__count__wrapper {
  width: 35%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media (max-width: 600px) {
  .product__flex .product__count__wrapper {
    width: 100%;
  }
}
.product__flex .product__count__wrapper .product__count {
  margin-right: 0;
}
@media (max-width: 600px) {
  .product__flex .product__count__wrapper .product__count {
    margin-right: auto;
  }
}

.chance {
  padding: 0 0 120px;
}
@media (max-width: 600px) {
  .chance {
    padding: 0 0 40px;
  }
}
.chance__title {
  margin-bottom: 40px;
}
.chance__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 80px;
}
@media (max-width: 600px) {
  .chance__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 40px;
  }
}
.chance__flex__image {
  width: 50%;
  padding-right: 40px;
}
@media (max-width: 600px) {
  .chance__flex__image {
    width: 100%;
    padding-right: 0;
    margin-bottom: 40px;
  }
}
.chance__flex__text {
  width: 50%;
}
@media (max-width: 600px) {
  .chance__flex__text {
    width: 100%;
  }
}
.chance__flex__text__title {
  width: 100%;
  margin-bottom: 40px;
}
@media (max-width: 600px) {
  .chance__flex__text__title {
    margin-bottom: 0;
  }
}
.chance__flex__text__product {
  width: 100%;
}
.chance__summary {
  background-color: #fd5000;
  color: #fff;
  font-size: 32px;
  white-space: nowrap;
  font-weight: bold;
  padding: 20px 40px;
  margin-bottom: 40px;
  text-align: center;
  margin-bottom: 10px;
}
@media (max-width: 1200px) {
  .chance__summary {
    font-size: 22px;
  }
}
@media (max-width: 800px) {
  .chance__summary {
    font-size: 16px;
  }
}
@media (max-width: 600px) {
  .chance__summary {
    padding: 10px;
    line-height: 2.4;
  }
}
.chance__summary span {
  position: relative;
}
.chance__summary span::before {
  content: "";
  background-image: url(/wp-content/themes/jackery/img/chance-caption.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 20px;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -100%);
          transform: translate(-50%, -100%);
}
@media (max-width: 600px) {
  .chance__summary span::before {
    height: 10px;
  }
}
.chance__summary__caption {
  font-size: 14px;
  color: #000;
  text-align: right;
  line-height: 1.2;
}
@media (max-width: 600px) {
  .chance__summary__caption {
    font-size: 10px;
    text-align: left;
  }
}
.chance__notice {
  margin: 120px 0 0;
  background-color: #fd5000;
  border-radius: 30px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  padding: 40px;
  color: #fff;
  font-weight: bold;
  font-size: 28px;
  white-space: nowrap;
  line-height: 1.4;
  text-align: center;
}
@media (max-width: 1200px) {
  .chance__notice {
    font-size: 22px;
  }
}
@media (max-width: 800px) {
  .chance__notice {
    font-size: 16px;
  }
}
@media (max-width: 600px) {
  .chance__notice {
    font-size: 15px;
    padding: 20px;
    margin-top: 40px;
  }
}

.store {
  position: relative;
  background-color: #fd5000;
  padding: 120px 0;
}
@media (max-width: 600px) {
  .store {
    padding: 60px 0;
  }
}
.store::before {
  content: "";
  background-image: url(/wp-content/themes/jackery/img/deco.png);
  width: 100%;
  height: 40px;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
  display: block;
  background-size: cover;
}
@media (max-width: 600px) {
  .store::before {
    height: 20px;
  }
}
.store::after {
  content: "";
  background-image: url(/wp-content/themes/jackery/img/deco.png);
  width: 100%;
  height: 40px;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
  display: block;
  background-size: cover;
}
@media (max-width: 600px) {
  .store::after {
    height: 20px;
  }
}
.store__inner {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.store__title {
  border-radius: 100px;
  padding: 20px 40px;
  border: 3px solid #fff;
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  display: inline-block;
  margin-bottom: 120px;
}
@media (max-width: 600px) {
  .store__title {
    font-size: 20px;
    padding: 10px 20px;
    margin-bottom: 40px;
  }
}
.store__subtitle {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 20px;
  font-weight: 400;
  line-height: 1.4;
}
@media (max-width: 600px) {
  .store__subtitle {
    font-size: 20px;
    margin-bottom: 10px;
  }
}
.store__notice {
  font-size: 20px;
  font-weight: 300;
  color: #fff;
  margin-bottom: 80px;
  line-height: 1.4;
}
@media (max-width: 600px) {
  .store__notice {
    font-size: 12px;
    text-align: left;
    margin-bottom: 40px;
  }
}
.store__text {
  font-weight: bold;
  font-size: 24px;
  text-align: left;
  line-height: 2;
  color: #fff;
  word-break: keep-all;
  margin-bottom: 80px;
  max-width: 1000px;
}
@media (max-width: 600px) {
  .store__text {
    font-size: 16px;
    margin-bottom: 40px;
  }
}
.store__caption {
  font-size: 14px;
  color: #fff;
  line-height: 1.6;
  text-align: left;
  display: inline-block;
}
@media (max-width: 600px) {
  .store__caption {
    font-size: 10px;
  }
}

.application__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 80px 0;
}
@media (max-width: 600px) {
  .application__inner {
    padding: 40px 0;
  }
}
.application__title {
  background-color: #fd5000;
  border-radius: 100px;
  color: #fff;
  text-align: center;
  padding: 20px 60px;
  margin-bottom: 80px;
}
@media (max-width: 600px) {
  .application__title {
    font-size: 20px;
    padding: 10px 20px;
    margin-bottom: 40px;
  }
}
.application__subtitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
  margin-bottom: 40px;
}
@media (max-width: 600px) {
  .application__subtitle {
    gap: 10px;
  }
}
.application__subtitle img:first-of-type {
  width: 40px;
  height: 40px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 600px) {
  .application__subtitle img:first-of-type {
    width: 30px;
    height: 30px;
  }
}
.application__subtitle img:last-of-type {
  width: auto;
  height: 90px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 600px) {
  .application__subtitle img:last-of-type {
    height: 60px;
  }
}
.application__subtitle span {
  position: relative;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 3px;
}
@media (max-width: 600px) {
  .application__subtitle span {
    font-size: 20px;
    letter-spacing: 0;
  }
}
.application__subtitle span::before {
  content: "";
  background-image: url(/wp-content/themes/jackery/img/application-title-deco.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 20px;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -140%);
          transform: translate(-50%, -140%);
}
@media (max-width: 600px) {
  .application__subtitle span::before {
    height: 10px;
  }
}
.application__subtitle span::after {
  content: "";
  background-image: url(/wp-content/themes/jackery/img/application-title-deco.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 20px;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 140%) rotate(180deg);
          transform: translate(-50%, 140%) rotate(180deg);
}
@media (max-width: 600px) {
  .application__subtitle span::after {
    height: 10px;
  }
}
.application__flow {
  position: relative;
  width: 100%;
  border-radius: 10px;
  border: 6px solid #fd5000;
  padding: 40px;
  background-color: #fff;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin-bottom: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 60px;
     -moz-column-gap: 60px;
          column-gap: 60px;
  row-gap: 40px;
}
@media (max-width: 1200px) {
  .application__flow {
    -webkit-column-gap: 40px;
       -moz-column-gap: 40px;
            column-gap: 40px;
    row-gap: 20px;
  }
}
@media (max-width: 600px) {
  .application__flow {
    padding: 20px;
    margin-bottom: 60px;
  }
}
.application__flow__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 60px;
}
@media (max-width: 1200px) {
  .application__flow__flex {
    gap: 40px;
  }
}
@media (max-width: 600px) {
  .application__flow__flex h4 {
    font-size: 20px !important;
  }
}
.application__flow__flex p {
  font-size: 26px !important;
  font-weight: 600;
  margin-top: 20px;
}
@media (max-width: 600px) {
  .application__flow__flex p {
    font-size: 16px !important;
    margin-top: 20px;
  }
}
@media (max-width: 900px) {
  .application__flow__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
  }
}
.application__flow__continue::after {
  content: "";
  background-image: url(/wp-content/themes/jackery/img/application-flow-border.png);
  background-size: cover;
  background-position: top;
  width: 100%;
  height: 60px;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 95%);
          transform: translate(-50%, 95%);
}
@media (max-width: 600px) {
  .application__flow__continue::after {
    height: 40px;
  }
}
.application__flow .fs-l {
  font-size: 36px;
}
@media (max-width: 1200px) {
  .application__flow .fs-l {
    font-size: 32px;
  }
}
@media (max-width: 600px) {
  .application__flow .fs-l {
    font-size: 20px;
  }
}
.application__flow .fs-m {
  font-size: 24px;
}
@media (max-width: 1200px) {
  .application__flow .fs-m {
    font-size: 20px;
  }
}
@media (max-width: 600px) {
  .application__flow .fs-m {
    font-size: 14px;
  }
}
.application__flow .fs-xl {
  font-size: 56px;
}
@media (max-width: 1200px) {
  .application__flow .fs-xl {
    font-size: 48px;
  }
}
@media (max-width: 600px) {
  .application__flow .fs-xl {
    font-size: 28px;
  }
}
.application__flow__text {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.application__flow__text h4,
.application__flow__text p {
  line-height: 1.4;
}
.application__flow__text h4 {
  font-weight: 600;
}
.application__flow__text p {
  font-weight: 400;
}
.application__flow__subtitle {
  width: 100%;
  font-size: 32px;
  font-weight: bold;
  border-left: 10px solid #fd5000;
  padding-left: 20px;
  line-height: 1.6;
}
@media (max-width: 1200px) {
  .application__flow__subtitle {
    font-size: 28px;
  }
}
@media (max-width: 600px) {
  .application__flow__subtitle {
    font-size: 20px;
  }
}
.application__flow__1 {
  text-align: center;
  margin: 0 auto;
}
.application__flow__1 img {
  width: 100%;
  max-width: 500px;
  margin: 0 auto 20px;
}
@media (max-width: 1200px) {
  .application__flow__1 img {
    max-width: 400px;
  }
}
.application__flow__1 p {
  font-size: 25px;
  font-weight: 600;
  line-height: 1.4;
}
.application__flow__2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 40px;
  padding: 0 40px;
}
@media (max-width: 1200px) {
  .application__flow__2 {
    gap: 20px;
    padding: 0;
  }
}
@media (max-width: 900px) {
  .application__flow__2 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}
@media (max-width: 600px) {
  .application__flow__2 {
    gap: 10px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.application__flow__2__item {
  width: 22%;
}
@media (max-width: 900px) {
  .application__flow__2__item {
    width: 48%;
    max-width: 200px;
    margin-bottom: 40px;
  }
}
.application__flow__2__item img {
  width: 100%;
  margin-bottom: 10px;
}
.application__flow__2__item p {
  font-size: 12px;
  border-left: 10px solid #fd5000;
  padding-left: 15px;
  font-weight: 400;
  line-height: 1.6;
}
@media (max-width: 600px) {
  .application__flow__2__item p {
    font-size: 10px;
    padding-left: 10px;
    border-left: 5px solid #fd5000;
  }
}
.application__flow__2__content {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
@media (max-width: 900px) {
  .application__flow__2__content {
    width: 100%;
  }
}
.application__flow__2__content h4 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
  border-left: 10px solid #fd5000;
  padding-left: 20px;
  line-height: 1.6;
}
.application__flow__2__content p {
  font-size: 12px;
  font-weight: 400;
  line-height: 2;
}
@media (max-width: 600px) {
  .application__flow__2__content p {
    line-height: 1.4;
  }
}
.application__flow__3 p {
  font-size: 25px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
  line-height: 1.4;
}
@media (max-width: 600px) {
  .application__flow__3 p {
    font-size: 20px;
    margin-bottom: 10px;
  }
}
.application__flow__3__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 40px;
  margin-bottom: 40px;
}
@media (max-width: 600px) {
  .application__flow__3__flex {
    padding: 0;
    margin-bottom: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
.application__flow__3__flex__item {
  width: 48%;
}
@media (max-width: 600px) {
  .application__flow__3__flex__item {
    width: 100%;
  }
}
.application__flow__3__flex__item h5 {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 10px;
  line-height: 1.6;
}
@media (max-width: 600px) {
  .application__flow__3__flex__item h5 {
    font-size: 20px;
  }
}
.application__flow__3__flex__item img {
  width: 100%;
}
.application__flow__4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 600px) {
  .application__flow__4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 0;
  }
}
.application__flow__4__title {
  font-size: 40px;
  font-weight: bold;
  border: 1px solid #fd5000;
  border-radius: 50%;
  line-height: 1.6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1.2;
  color: #fd5000;
  width: 130px;
  height: 130px;
  min-width: 130px;
  min-height: 130px;
}
@media (max-width: 900px) {
  .application__flow__4__title {
    width: 120px;
    height: 120px;
    min-width: 120px;
    min-height: 120px;
    font-size: 32px;
  }
}
@media (max-width: 600px) {
  .application__flow__4__title {
    width: 80px;
    height: 80px;
    min-width: 80px;
    min-height: 80px;
    font-size: 16px;
  }
}
.application__flow__4__text {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.application__flow__4__text p {
  font-size: 24px;
  font-weight: 400;
  line-height: 1.6;
}
@media (max-width: 600px) {
  .application__flow__4__text p {
    font-size: 16px;
  }
}
.application__flow__4__text__note {
  margin-top: 10px;
  font-size: 18px;
  background-color: #fd5000;
  color: #fff;
  padding: 5px 20px;
  border-radius: 10px;
  font-weight: 400;
  line-height: 1.2;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  letter-spacing: 1px;
}
@media (max-width: 600px) {
  .application__flow__4__text__note {
    font-size: 14px;
    padding: 5px 10px;
    gap: 10px;
  }
}
.application__flow__4__text__note span {
  font-size: 12px;
  border: 1px solid #fff;
  padding: 10px;
  border-radius: 5px;
}
@media (max-width: 600px) {
  .application__flow__4__text__note span {
    font-size: 10px;
    padding: 5px;
  }
}
.application__num {
  background-color: #fd5000;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding: 10px 20px;
  border-radius: 10px;
  display: inline-block;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  width: 110px;
  height: 110px;
  min-width: 110px;
  min-height: 110px;
}
@media (max-width: 900px) {
  .application__num {
    margin-bottom: 0;
  }
}
@media (max-width: 600px) {
  .application__num {
    width: 80px;
    height: 80px;
    min-width: 80px;
    min-height: 80px;
  }
}
.application__num strong {
  font-size: 48px;
}
@media (max-width: 1200px) {
  .application__num strong {
    font-size: 40px;
  }
}
@media (max-width: 600px) {
  .application__num strong {
    font-size: 32px;
  }
}

.qa {
  padding-bottom: 80px;
}
.qa__inner {
  text-align: center;
}
.qa__title {
  color: #fff;
  border-radius: 50px;
  padding: 20px 100px;
  background-color: #fd5000;
  margin-bottom: 80px;
  display: inline-block;
  font-size: 37px;
}
@media (max-width: 600px) {
  .qa__title {
    font-size: 24px;
    padding: 10px 40px;
    margin-bottom: 40px;
  }
}
.qa__item__title {
  background-color: #fd5000;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 40px;
  font-size: 28px;
  text-align: left;
  padding: 20px;
  font-weight: 600;
}
@media (max-width: 600px) {
  .qa__item__title {
    font-size: 15px;
    padding: 10px;
    gap: 20px;
  }
}
.qa__item__title h3 {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  line-height: 1.2;
}
.qa__item__answer {
  background-color: #f7f8f8;
  border: 1px solid #fd5000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 40px;
  padding: 20px;
}
@media (max-width: 600px) {
  .qa__item__answer {
    padding: 10px;
    gap: 20px;
  }
}
.qa__item__answer > span {
  font-size: 28px;
  font-weight: bold;
}
@media (max-width: 600px) {
  .qa__item__answer > span {
    font-size: 16px;
    margin-top: 5px;
  }
}
.qa__item__answer__content {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.qa__item__answer__title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: left;
  line-height: 1.4;
}
@media (max-width: 600px) {
  .qa__item__answer__title {
    font-size: 16px;
    margin-bottom: 10px;
  }
}
.qa__item__answer p {
  font-size: 16px;
  font-weight: 300;
  text-align: left;
  line-height: 1.6;
}
@media (max-width: 600px) {
  .qa__item__answer p {
    font-size: 14px;
  }
}
.qa__item__answer p strong {
  font-weight: 600;
  color: #fd5000;
}

.note {
  background-color: #fd5000;
  padding: 120px 0;
  position: relative;
}
@media (max-width: 600px) {
  .note {
    padding: 60px 0;
  }
}
.note__inner {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.note__title {
  border-radius: 100px;
  padding: 20px 40px;
  border: 3px solid #fff;
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  display: inline-block;
  margin-bottom: 120px;
  letter-spacing: 2px;
}
@media (max-width: 600px) {
  .note__title {
    font-size: 20px;
    padding: 10px 20px;
    margin-bottom: 40px;
  }
}
.note__text {
  background-color: #fff;
  border-radius: 40px;
  padding: 80px 70px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin-bottom: 120px;
}
@media (max-width: 600px) {
  .note__text {
    padding: 40px 20px;
    margin-bottom: 40px;
  }
}
.note__text p {
  font-size: 14px;
  text-align: left;
  line-height: 1.6;
  font-weight: 300;
}
@media (max-width: 600px) {
  .note__text p {
    font-size: 12px;
  }
}
.note__btn__apply {
  background-color: #fff;
  color: #fd5000;
  font-size: 56px;
  font-weight: bold;
  border-radius: 100px;
  padding: 30px 60px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  margin-bottom: 80px;
  white-space: nowrap;
}
@media (max-width: 600px) {
  .note__btn__apply {
    font-size: 32px;
    padding: 10px 20px;
    margin-bottom: 40px;
    gap: 10px;
    border-radius: 20px;
  }
}
.note__btn__apply img {
  width: 65px;
}
@media (max-width: 600px) {
  .note__btn__apply img {
    width: 40px;
  }
}
.note__btn__apply::before {
  content: "";
  border: 1px solid #fd5000;
  border-radius: 100px;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
  display: block;
}
@media (max-width: 600px) {
  .note__btn__apply::before {
    border-radius: 20px;
    width: calc(100% - 5px);
    height: calc(100% - 5px);
  }
}
.note__btn__post {
  border: 15px solid #fff;
  border-radius: 80px;
  color: #fff;
  font-weight: bold;
  font-size: 48px;
  line-height: 1.2;
  padding: 20px 40px;
}
@media (max-width: 600px) {
  .note__btn__post {
    font-size: 24px;
    padding: 10px 20px;
    border-radius: 40px;
    border: 7px solid #fff;
  }
}
.note::before {
  content: "";
  background-image: url(/wp-content/themes/jackery/img/deco.png);
  width: 100%;
  height: 40px;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
  display: block;
  background-size: cover;
}
@media (max-width: 600px) {
  .note::before {
    height: 20px;
  }
}

.footer {
  padding: 40px 20px;
  background-color: #fff;
}
.footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 900px) {
  .footer__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 40px;
  }
}
.footer__logo a img {
  width: 240px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 900px) {
  .footer__logo a img {
    width: 180px;
  }
}

.copyright {
  font-size: 16px;
  display: block;
  color: #000;
  text-align: center;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding-right: 240px;
  white-space: nowrap;
}
@media (max-width: 900px) {
  .copyright {
    font-size: 14px;
    padding-right: 0;
  }
}